import { request } from '@/plugins/http-fetch';

// iperf 版本信息
export function iperfV(data: Record<string, string>) {
  return request({
    url: '/tool/iperf/v',
    method: 'GET',
    params: data,
  });
}

// iperf 软件安装
export function iperfI(data: Record<string, string>) {
  return request({
    url: '/tool/iperf/i',
    method: 'POST',
    data: data,
    timeout: 60_000,
  });
}
